.. meta::dacabc8dd26e55c5558bff896f1d39deab353c11a9951f5245f0ff185e0af2bd8a166797b9b7b1d39d202863cfc1c9899a996b9ba55fd402c2bd32e25d48deab

:orphan:

.. title:: MIOpen: miopenConvAlgoPerf_t Struct Reference

miopenConvAlgoPerf\_t Struct Reference
======================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: structmiopen_conv_algo_perf__t.html
